<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Milan Holidays</title>
    <link rel="stylesheet" href="styles/reset.css">
    <link rel="stylesheet" href="styles/styles.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
</head>
<body>
    <section class="container">
        <header class="header">
            <a class="header-logo" href="#">
                <img src="img/logo.png" alt="Logo">
                <div>
                    <p>MILAN</p>
                    <p>HOLIDAYS</p>
                </div>
            </a>
            <div class="header-contacts">
                <a href="mailto:tours@milanoholidays.com" class="header-email">
                    tours@milanoholidays.com
                </a>
                <a href="tel:+393387090880" class="header-phone">
                    +39 338 709 0880
                </a>
            </div>
        </header>
        <main class="main">
            <a href="#" class="card">
                <img class="card-image" src="img/image-01.jpg" alt="Image">
                <p class="card-title">Shopping Tours</p>
                <div class="card-popup">
                    <div class="card-popup-left">
                        <p class="card-popup-left-from">from</p>
                        <p class="card-popup-left-price">€50</p>
                    </div>
                    <div class="card-popup-right">View Details</div>
                </div>
            </a>
            <a href="#" class="card">
                <img class="card-image" src="img/image-02.jpg" alt="Image">
                <p class="card-title">Sightseeing Tours</p>
                <div class="card-popup">
                    <div class="card-popup-left">
                        <p class="card-popup-left-from">from</p>
                        <p class="card-popup-left-price">€50</p>
                    </div>
                    <div class="card-popup-right">View Details</div>
                </div>
            </a>
            <a href="#" class="card">
                <img class="card-image" src="img/image-03.jpg" alt="Image">
                <p class="card-title">Food Tours</p>
                <div class="card-popup">
                    <div class="card-popup-left">
                        <p class="card-popup-left-from">from</p>
                        <p class="card-popup-left-price">€50</p>
                    </div>
                    <div class="card-popup-right">View Details</div>
                </div>
            </a>
            <a href="#" class="card">
                <img class="card-image" src="img/image-04.jpg" alt="Image">
                <p class="card-title">Bars & Nightlife</p>
                <div class="card-popup">
                    <div class="card-popup-left">
                        <p class="card-popup-left-from">from</p>
                        <p class="card-popup-left-price">€50</p>
                    </div>
                    <div class="card-popup-right">View Details</div>
                </div>
            </a>
            <a href="#" class="card">
                <img class="card-image" src="img/image-05.jpg" alt="Image">
                <p class="card-title">Art & Architecture</p>
                <div class="card-popup">
                    <div class="card-popup-left">
                        <p class="card-popup-left-from">from</p>
                        <p class="card-popup-left-price">€50</p>
                    </div>
                    <div class="card-popup-right">View Details</div>
                </div>
            </a>
            <a href="#" class="card">
                <img class="card-image" src="img/image-06.jpg" alt="Image">
                <p class="card-title">Walking Tours</p>
                <div class="card-popup">
                    <div class="card-popup-left">
                        <p class="card-popup-left-from">from</p>
                        <p class="card-popup-left-price">€50</p>
                    </div>
                    <div class="card-popup-right">View Details</div>
                </div>
            </a>
        </main>
        <footer class="footer">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</footer>
    </section>
</body>
</html>